@charset "UTF-8";

#top-heading{
	width:100%;
	height:30px;
	background:#000000;	
}
.top-wrapping {
	margin:0 auto;
	padding:0;
	width:1003px;
}
#left-top-part{
	list-style:none;	
	margin:0;
	padding:0;
}
#left-top-part li{
	float:left;
	margin-right:12px;
	margin-left:0px;
	padding:0px;
	margin-top:7px;	
}
#middle-top-part{
	float:left;
	padding:0 0px 0 54px;
	margin-top:7px;	
}
#right-top-part{
	list-style:none;	
	margin:0;
	padding:0;
}
#right-top-part li{
	float:right;
	margin-left:4px;
	margin-right:0px;
	padding:0px;
	margin-top:7px;	
}
#right-top-part img{
	float:left;
	margin-top:-3px;
}
#mara-block{
width:100%;
height:90px !important;
}
#mara-container{
margin:0 auto;
width:790px;
height:90px;
}
header{
	width:1003px;
	margin:0 auto;	
}
.uplift{
	margin-top:-30px;	
}